using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CargoType : MonoBehaviour
{
    public string cargoName;
    public float valueMultiplier;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
